Subject: Re: bug#7556: 24.0.50; visiting an EPS file with preview TIFF image and with one long line

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 Dec 2010 20:53:05 +0200

> Cc: [email-masked]
> From: Peter Dyballa <[email-masked]>
> Date: Mon, 6 Dec 2010 10:44:48 +0100
> 
> 
> Am 05.12.2010 um 15:37 schrieb Eli Zaretskii:
> 
> >> The backup file was created while I opened the file read-only, just
> >> visiting it!
> >
> > That's strange.  I thought auto-save only kicks in if a file was
> > modified in some way.  Do you see the "modified" indication on the
> > mode line?  Do you see "Autosaving" in *Messages*?
> 
> 
> I tried to reproduce the issue this night – but failed! One reason  
> might be that I had to use an elder installed version of GNU Emacs  
> 24.0.50 because the "recent" one was deleted for a new compilation.  
> Sorry that I did not think of this before!

So do we still have a problem to look into, or can this bug be closed?